
D4Science Infrastructure - Incident #376

Chimaera "find" service endpoint is down

Jul 13, 2015 04:56 PM - Emmanuel Blondel

Status: Closed Start date: Jul 13, 2015

Priority: High Due date:  

Assignee: Kostas Kakaletris % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The Chimaera "find" service endpoint is down (Internal Error of servlet):

http://dl051.madgik.di.uoa.gr:8080/smartfish-ds/dataserver/find

(see attached screenshot)

This currently prevents from using the Chimaera portal http://chimaera.d4science.org/

Related issues:

Copied to D4Science Infrastructure - Incident #868: Chimaera "find" service e... Closed Jul 13, 2015

History

#1 - Jul 14, 2015 12:19 AM - Pasquale Pagano

- Assignee set to Roberto Cirillo

#2 - Jul 14, 2015 09:14 AM - Roberto Cirillo

- Status changed from New to In Progress

#3 - Jul 14, 2015 09:38 AM - Roberto Cirillo

- Assignee changed from Roberto Cirillo to Kostas Kakaletris

#4 - Jul 14, 2015 09:57 AM - Kostas Kakaletris

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

There was a power issue that caused systems restart and there was problem after that.

The system was rebooted and now everything is working as expected.

Please check it and close the ticket if everything is fine.

#5 - Jul 14, 2015 10:03 AM - Emmanuel Blondel

Thanks Kostas, everything is up and running now.

Kostas Kakaletris wrote:

There was a power issue that caused systems restart and there was problem after that.

The system was rebooted and now everything is working as expected.

Please check it and close the ticket if everything is fine.

#6 - Jul 14, 2015 10:04 AM - Emmanuel Blondel

- Status changed from Feedback to Closed

#7 - Oct 05, 2015 07:18 AM - Emmanuel Blondel

- % Done changed from 100 to 0

Reopening this ticket. Services are down again.
#8 - Oct 05, 2015 07:39 AM - Emmanuel Blondel

- Copied to Incident #868: Chimaera "find" service endpoint is down again added

#9 - Sep 07, 2016 04:58 PM - Kostas Kakaletris

- % Done changed from 0 to 100
